@tailwind base;

@tailwind components;

@tailwind utilities;

body{ font-size: 10px; margin: 0; position: relative; min-height: 79vh; }
h1{  font-size: 4rem;}
h2{ font-size:3rem; }
p{ font-size:1.2rem;}
li{ font-size:1.2rem;}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3rem;
}

.navigation a {text-decoration: none; color: black;transition: transform .5s, filter .5s ease-out;}
.navigation li {transition: transform .5s, filter .5s ease-out;}
.navigation li:hover {transform: scale(1.1); }
.navigation a:hover {color: black;}
.navigation .logo img {height: 80px; padding: 10px 0 10px 40px;}
.navigation .btn {padding: 3px 12px;}
.navigation ul{margin: 0;}
.navigation { display: flex; flex-direction: row; justify-content: space-between; position: fixed; top: 0; left: 0; width: 100%; background-color: #E4E4DF; align-items: center;}
.nav ul { display: flex; flex-direction: row; list-style:none;}
.nav li { padding: 10px 30px;}
.logo img {height: 100px;}

li {
    font-size: 1.2rem;
}

.navigation a {
    text-decoration: none;
    color: black;
    transition: transform .5s, filter .5s ease-out;
}

.offres {background-color: #fff; padding: 120px 0; }

.offres .nom-entreprise::after {content: ""; height: 1px; width: 80%; display: block; position: absolute; background-color: black; left: 10%; top: 60px;}
.offres .offre {background-color: #E4E4DF;margin-bottom: 15px;justify-content: space-between; padding: 20px 15px ; position: relative; display: flex; flex-direction: column; min-height: 400px;}
.offres .btn-postule{ border: 1px solid; text-align: center; padding: 10px 25px; width: 80%; margin-left: 10%; bottom: 10px; border-radius: 0.25rem; background-color: transparent; text-transform: uppercase;transition: background-color 350ms linear; }
.offres .btn-postule:hover{background-color: black; color: white; }
.offres .nom-entreprise {text-align: center; font-size: 2.2rem; font-weight: bold; position: relative;}
.offres .competence,
.offres .description {
    padding: 5px;
}

#profil {padding-bottom: 50px;}
#profil .form-control {margin: 10px 0;}

.modal-body p {margin-bottom: 0.2rem;}

.download {background-color: transparent; border: 0;}
.download:hover {color: blue;}

#contact {padding: 50px 0; background-color: #E4E4DF;}
#contact .form-control{ background-color: transparent; border-color: black;}
#contact .block {padding: 15px;}
#contact .btn.btn-lg {border: 1px solid black; padding: 7px 25px; display: flex; justify-content: center; align-items: center;}
#contact .btn-contact {display: flex; justify-content: center;}

footer {position: absolute; width: 100%;bottom: 0; display: flex; justify-content: space-evenly; padding: 30px 0; background-color: black; opacity: 0.5; color: white;}
footer a{text-decoration: none; color: white;}
footer a:hover{color: #fff; }